@charset "utf-8";
/* CSS Document */

#f64{
	color: #660000;
	font-size:12px;
	line-height:1.22em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	width:698px;
	margin:0 auto;
}
#f64 p,span,a,ol,ul,li{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#f64 strong{
	font-weight:bold;
}
#f64 a:link,
#f64 a:visited,
#f64 a:active,
#f64 a:hover{
	color:#990000;text-decoration:underline;
}
#f64 .kaji-header{
	vertical-align:bottom;
}
#f64 .inner{
	background:url(https://kikumoku.itembox.design/item/images/f64/miyuki-back.gif) repeat-y;
	width:698px;
	overflow:hidden;
}
#f64 .inner .table01{
	width:680px;
	margin:0 0 0 5px;
}
#f64 .inner .table01 .td-img{
	width:378px;
	vertical-align:top;
}
#f64 .inner .table01 .td-txt{
	background:url(https://kikumoku.itembox.design/item/images/f64/kajimiyuki2.png) no-repeat;
	padding:80px 60px 150px 0;
	font-size:18px;
	vertical-align:top;
	width:302px;
    line-height: 1.22em;
}

#f64 .inner .txt-box{
	margin:0 8px;
}
#f64 .inner .txt-box .img01{
	vertical-align: bottom;
	padding:0;
}
#f64 .inner .txt-box .img02{
	vertical-align:top;
	padding:0;
}
#f64 .inner .txt-box .txt-box-inner{
	margin:0;
	padding:0 15px;
	width:682px;
	background:url(https://kikumoku.itembox.design/item/images/f64/reki2.png) repeat-y;
	overflow:hidden;
}
#f64 .inner .txt-box .txt-box-inner .txt{
	float:left;
	width:650px;
	padding:0;
	margin:0;
}

#f64 .inner .img03{
	margin:30px 90px 0 90px;
}

#f64 .inner .table02{
	width:680px;
	margin:0px 10px 30px 10px;
}
#f64 .inner .table02 .td01{
	width:170px;
	text-align:center;
	vertical-align:top;
}
	